<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sr_infDeflateAbility.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Already animating!</Source>
      <Dest>すでにアニメーティングしています！</Dest>
    </String>
    <String List="0">
      <Source>Type: </Source>
      <Dest>タイプ： </Dest>
    </String>
    <String List="0">
      <Source>Plugged: </Source>
      <Dest>プラグを挿入する： </Dest>
    </String>
    <String List="0">
      <Source>Vaginal plug, switching to anal deflation</Source>
      <Dest>膣プラグ、肛門収縮への切り替え</Dest>
    </String>
    <String List="0">
      <Source>Anal plug, switching to vaginal deflation</Source>
      <Dest>肛門プラグ、膣収縮への切り替え</Dest>
    </String>
    <String List="0">
      <Source>Bursting, can&apos;t deflate</Source>
      <Dest>拡がって、しぼませる事が出来ない</Dest>
    </String>
  </Content>
</SSTXMLRessources>